<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

</head>

<body>
    <div class="main">
        <div class="nav-bar">

            <a class="nav" href="https://dan-it.com.ua/uk/" target="_blank">Home</a>
            <a class="nav" href="#">photoapp</a>
            <a class="nav" href="#">design</a>
            <a class="nav" href="#">download</a>
        </div>
        <section>
            <img class="image" src="./img/main_img.png" alt="picture">
        </section>
        <article>
            <h2>REpresent your life with a simple photo</h2>
            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
                tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
                congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis
                porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
            <p class="second">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
                placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel
                pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris,
                commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula
                mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed
                posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a
                elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id,
                interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium
                metus facilisis. </p>
        </article>
        <section class="start">
            <a class="start-link" href="#">get started</a>
        </section>
        <footer>
            <span>Copyright by phototime - all right reserved
            </span>
            </footer>
    </div>
</body>

</html>